Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » AJDT » Bundle 'org.aspectj.runtime' cannot be resolved
Bundle 'org.aspectj.runtime' cannot be resolved [message #599245] Mon, 10 November 2008 16:48
Hao Missing name is currently offline Hao Missing nameFriend
Messages: 115
Registered: July 2009
Senior Member
I download aspectj for eclipse 3.2 and install it in the following way.

I unzip the file to a directory as

and create a link file called, put the file in the links
diretory of eclipse. The content of the file is

After I conver my eclipse plug-in dev poject into aspectj, the
contains org.aspectj.runtime as require-bundle.

But I got error as
Bundle 'org.aspectj.runtime' cannot be resolved

I highly appreciate if some one can help to resolve the problme.
Previous Topic:When AsmManager.getDefault().getRelationshipMap().get(p) is null
Next Topic:Error when using AspectJ with Rational Application Developer headless Ant build
Goto Forum:

Current Time: Sat Nov 28 17:02:27 GMT 2015

Powered by FUDForum. Page generated in 0.01473 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software